{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/40",
  "scrapedAt": "2025-12-17T08:55:37.150Z",
  "page": 40,
  "count": 10,
  "items": [
    {
      "date": "29 ก.ย. 2568",
      "no": "ปท 0023/ว21907",
      "title": "การโอนเงินภาษีมูลค่าเพิ่่มตามพระราชบัญญัติกำหนดแผนและขั้นตอนการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น พ.ศ. 2542 งวดที่ 8/2568 (ประกาศมาแล้ว 78 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนเงินภาษีมูลค่าเพิ่่มตามพระราชบัญญัติกำหนดแผนและขั้นตอนการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น พ.ศ. 2542 งวดที่ 82568.pdf&filepath=dispatch_upload/backend/core_dispatch_417770_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนเงินภาษีมูลค่าเพิ่่มตามพระราชบัญญัติกำหนดแผนและขั้นตอนการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น พ.ศ. 2542 งวดที่ 82568.pdf&filepath=dispatch_upload/backend/core_dispatch_417770_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 40,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/40"
    },
    {
      "date": "29 ก.ย. 2568",
      "no": "ปท 0023.3/ว21861",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนด้านการจัดการศึกษาท้องถิ่น ประจำไตรมาสที่ 4 (เดือนกรกฎาคม – กันยายน 2568) เพิ่มเติมครั้งที่ 2 (ประกาศมาแล้ว 78 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีฯ (ว 21861).pdf&filepath=dispatch_upload/backend/core_dispatch_417734_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีฯ (ว 21861).pdf&filepath=dispatch_upload/backend/core_dispatch_417734_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 40,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/40"
    },
    {
      "date": "29 ก.ย. 2568",
      "no": "ปท 0023.3/ว21859",
      "title": "การขอรับการจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 งบกลาง รายการเงินสำรองจ่ายเพื่อกรณีฉุกเฉินหรือจำเป็น เพื่อดำเนินโครงการเพิ่มประสิทธิภาพการบริหารจัดการทรัพยากรน้ำ เพื่อรองรับสถานการณ์ภัยแล้งและฝนทิ้งช่วง ปี 2568 (ประกาศมาแล้ว 78 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การขอรับการจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 งบกลาง.pdf&filepath=dispatch_upload/backend/core_dispatch_417733_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การขอรับการจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 งบกลาง.pdf&filepath=dispatch_upload/backend/core_dispatch_417733_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 40,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/40"
    },
    {
      "date": "29 ก.ย. 2568",
      "no": "ปท 0023.3/ว21862",
      "title": "การจัดสรรงบประมาณเงินอุดหนุนทั่วไป เงินอุดหนุนการสงเคราะห์เบี้ยยังชีพความพิการ ประจำปีงบประมาณ พ.ศ. 2568 งวดที่ 4 (เดือนกันยายน 2568) (ประกาศมาแล้ว 78 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณเงินอุดหนุนทั่วไป เงินอุดหนุนการสงเคราะห์เบี้ยยังชีพความพิการ ประจำปีงบประมาณ.pdf&filepath=dispatch_upload/backend/core_dispatch_417725_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณเงินอุดหนุนทั่วไป เงินอุดหนุนการสงเคราะห์เบี้ยยังชีพความพิการ ประจำปีงบประมาณ.pdf&filepath=dispatch_upload/backend/core_dispatch_417725_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 40,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/40"
    },
    {
      "date": "29 ก.ย. 2568",
      "no": "ปท 0023.2/ว21821",
      "title": "ขอความร่วมมือพิจารณาจัดซื้อเครื่องตรวจสอบเปอร์เซ็นต์ทองคำ (ประกาศมาแล้ว 78 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือพิจารณาจัดซื้อเครื่องตรวจสอบเปอร์เซ็นต์ทองคำ.pdf&filepath=dispatch_upload/backend/core_dispatch_417672_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือพิจารณาจัดซื้อเครื่องตรวจสอบเปอร์เซ็นต์ทองคำ.pdf&filepath=dispatch_upload/backend/core_dispatch_417672_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 40,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/40"
    },
    {
      "date": "29 ก.ย. 2568",
      "no": "ปท 0023.3/ว21820",
      "title": "ขอหารือการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้าง (ประกาศมาแล้ว 78 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอหารือการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_417636_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอหารือการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_417636_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 40,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/40"
    },
    {
      "date": "29 ก.ย. 2568",
      "no": "ปท 0023.3/ว2735",
      "title": "ขอความอนุเครคาะห์ประชาสัมพันธ์การรับสมัครอบรมครู AI for Teachers (ประกาศมาแล้ว 78 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเครคาะห์ประชาสัมพันธ์การรับสมัครอบรมครู AI for Teachers.pdf&filepath=dispatch_upload/backend/core_dispatch_417635_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเครคาะห์ประชาสัมพันธ์การรับสมัครอบรมครู AI for Teachers.pdf&filepath=dispatch_upload/backend/core_dispatch_417635_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 40,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/40"
    },
    {
      "date": "29 ก.ย. 2568",
      "no": "ปท 0023.6/ 2410",
      "title": "การจัดตั้งศูนย์ปฏิบัติการร่วมในการช่วยเหลือประชาชนของงอค์กรปกครองส่วนท้องถิ่นในพื้นที่จังหวัดปทุมธานี (สถานที่กลาง ระดับจังหวัด) (ประกาศมาแล้ว 78 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดตั้งศูนย์ปฏิบัติการร่วมในการช่วยเหลือประชาชนของ อปท.ในพื้นที่ จ.ปทุมธานี (สถานที่กลางระดับจังหวัด).pdf&filepath=dispatch_upload/backend/core_dispatch_417633_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดตั้งศูนย์ปฏิบัติการร่วมในการช่วยเหลือประชาชนของ อปท.ในพื้นที่ จ.ปทุมธานี (สถานที่กลางระดับจังหวัด).pdf&filepath=dispatch_upload/backend/core_dispatch_417633_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 40,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/40"
    },
    {
      "date": "26 ก.ย. 2568",
      "no": "ปท 0023.5/ว2725",
      "title": "การจัดสรรเงินค่าภาคหลวงแร่ให้แก่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 81 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรเงินค่าภาคหลวงแร่ให้แก่องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_417618_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรเงินค่าภาคหลวงแร่ให้แก่องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_417618_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 40,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/40"
    },
    {
      "date": "26 ก.ย. 2568",
      "no": "ปท 0023.1/ว2724",
      "title": "การพัฒนาระบบยืนยันตัวตน (SSO) (ประกาศมาแล้ว 81 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=พัฒนาระบบยืนยันตัวตน (SSO).pdf&filepath=dispatch_upload/backend/core_dispatch_417615_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=พัฒนาระบบยืนยันตัวตน (SSO).pdf&filepath=dispatch_upload/backend/core_dispatch_417615_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 40,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/40"
    }
  ]
}